/*     106243 : 타이틀 텍스트      */
.title__106243__ {font-size:0}
.title__106243__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106243__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__106243__.style_top p {padding-top:10px}
.title__106243__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106243__.style_right p {padding-right:14px}
.title__106243__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106243__.style_bottom p {padding-bottom:12px}
.title__106243__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106243__.style_left p {padding-left:14px}
.title__106243__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106243__.style_circle1 p {padding-left:18px}
.title__106243__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106243__.style_circle2 p {padding-left:18px}
.title__106243__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106243__ p {font-size:20px}
	.title__106243__.style_top p:before {width:20px}
	.title__106243__.style_right p:before {height:20px}
	.title__106243__.style_bottom p:before {width:20px}
	.title__106243__.style_left p:before {height:20px}
}

/*     106244 : 장문 텍스트      */
.textarea__106244__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__106244__ p {font-size:16px}
}

/*     107773 : 타이틀 텍스트      */
.title__107773__ {font-size:0}
.title__107773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__107773__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__107773__.style_top p {padding-top:10px}
.title__107773__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107773__.style_right p {padding-right:14px}
.title__107773__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107773__.style_bottom p {padding-bottom:12px}
.title__107773__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107773__.style_left p {padding-left:14px}
.title__107773__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107773__.style_circle1 p {padding-left:18px}
.title__107773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107773__.style_circle2 p {padding-left:18px}
.title__107773__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107773__ p {font-size:20px}
	.title__107773__.style_top p:before {width:20px}
	.title__107773__.style_right p:before {height:20px}
	.title__107773__.style_bottom p:before {width:20px}
	.title__107773__.style_left p:before {height:20px}
}

/*     106245 : 이미지      */
.img__106245__ {max-width:100%}
.img__106245__ * {box-sizing:border-box}
.img__106245__ a {display:block;vertical-align:top}
.img__106245__ img {width:px;vertical-align:top}

/*     107772 : 타이틀 텍스트      */
.title__107772__ {font-size:0}
.title__107772__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__107772__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__107772__.style_top p {padding-top:10px}
.title__107772__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__107772__.style_right p {padding-right:14px}
.title__107772__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__107772__.style_bottom p {padding-bottom:12px}
.title__107772__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__107772__.style_left p {padding-left:14px}
.title__107772__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__107772__.style_circle1 p {padding-left:18px}
.title__107772__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107772__.style_circle2 p {padding-left:18px}
.title__107772__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107772__ p {font-size:16px}
	.title__107772__.style_top p:before {width:16px}
	.title__107772__.style_right p:before {height:16px}
	.title__107772__.style_bottom p:before {width:16px}
	.title__107772__.style_left p:before {height:16px}
}

/*     106246 : 타이틀 텍스트      */
.title__106246__ {font-size:0}
.title__106246__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106246__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106246__.style_top p {padding-top:10px}
.title__106246__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106246__.style_right p {padding-right:14px}
.title__106246__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106246__.style_bottom p {padding-bottom:12px}
.title__106246__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106246__.style_left p {padding-left:14px}
.title__106246__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106246__.style_circle1 p {padding-left:18px}
.title__106246__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106246__.style_circle2 p {padding-left:18px}
.title__106246__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106246__ p {font-size:20px}
	.title__106246__.style_top p:before {width:20px}
	.title__106246__.style_right p:before {height:20px}
	.title__106246__.style_bottom p:before {width:20px}
	.title__106246__.style_left p:before {height:20px}
}

/*     106247 : 번호형 리스트      */
.text_list__106247__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106247__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106247__ ul li:first-child {margin-top:0}
.text_list__106247__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106247__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106247__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106247__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106247__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106247__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106247__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106247__.s_size_300 i {border-width:2px}
.text_list__106247__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106247__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106247__ ul li {font-size:16px}
}

/*     106248 : 장문 텍스트      */
.textarea__106248__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106248__ p {font-size:16px}
}

/*     106249 : 번호형 리스트      */
.text_list__106249__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106249__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106249__ ul li:first-child {margin-top:0}
.text_list__106249__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106249__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106249__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106249__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106249__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106249__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106249__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106249__.s_size_300 i {border-width:2px}
.text_list__106249__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106249__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106249__ ul li {font-size:16px}
}

/*     106250 : 장문 텍스트      */
.textarea__106250__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106250__ p {font-size:16px}
}

/*     106251 : 번호형 리스트      */
.text_list__106251__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106251__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106251__ ul li:first-child {margin-top:0}
.text_list__106251__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106251__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106251__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106251__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106251__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106251__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106251__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106251__.s_size_300 i {border-width:2px}
.text_list__106251__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106251__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106251__ ul li {font-size:16px}
}

/*     106252 : 장문 텍스트      */
.textarea__106252__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106252__ p {font-size:16px}
}

/*     106253 : 번호형 리스트      */
.text_list__106253__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106253__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106253__ ul li:first-child {margin-top:0}
.text_list__106253__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106253__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106253__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106253__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106253__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106253__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106253__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106253__.s_size_300 i {border-width:2px}
.text_list__106253__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106253__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106253__ ul li {font-size:16px}
}

/*     106254 : 장문 텍스트      */
.textarea__106254__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106254__ p {font-size:16px}
}

/*     106255 : 타이틀 텍스트      */
.title__106255__ {font-size:0}
.title__106255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__106255__.style_top p {padding-top:10px}
.title__106255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106255__.style_right p {padding-right:14px}
.title__106255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106255__.style_bottom p {padding-bottom:12px}
.title__106255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106255__.style_left p {padding-left:14px}
.title__106255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106255__.style_circle1 p {padding-left:18px}
.title__106255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106255__.style_circle2 p {padding-left:18px}
.title__106255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106255__ p {font-size:20px}
	.title__106255__.style_top p:before {width:20px}
	.title__106255__.style_right p:before {height:20px}
	.title__106255__.style_bottom p:before {width:20px}
	.title__106255__.style_left p:before {height:20px}
}

/*     106256 : 장문 텍스트      */
.textarea__106256__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106256__ p {font-size:16px}
}

